import type { NextPage } from "next";
import Head from "next/head";

const Home: NextPage = () => {
  return (
    <div>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <main>
        hello
      </main>
    </div>
  );
};


export async function getServerSideProps() {
  return {
    redirect: {
      destination: '/panel/editor',
      permanent: true,
    },
  }
}

export default Home;
